#washoku_header {
background: url(./wgp_top_visual_pc.jpg?202101) 50% 50% no-repeat;
background-size: cover;
color: #fff;
height: calc(100vh - 80px);
min-height: 750px;
min-width: 1300px;
position: relative;
overflow: hidden;
}

#logo h1 {
width: 30px;
height: 30px;
overflow: hidden;
position: relative;
}
#logo h1 span{
display: block;
position: relative;
margin-top: -150px;
}
.livemess{
text-align: center;
color:#Fff;
background-color: #d9340a;
font-weight: bold;
/*
font-size: 28px;
line-height: 80px;
height: 80px;
*/display: flex;
justify-content: center;
align-items: stretch;

font-size: 22px;
text-align: left;
line-height: 1.4;
display: flex;
justify-content: center;
align-items: center;
}
.livemess span.bosyuu{
margin-right: 1.5em;
background-color: #bc9302;
padding: 0 1.5em;
letter-spacing: 3px;
text-indent: 3px;
font-size: 22px;
text-align: left;
line-height: 1.4;
height: 80px ;
display: flex;
justify-content: center;
align-items: center;
/*

*/

}
/*******************/
/*******************/
/*******************/

#header_mess {
width: 980px;
margin-left: auto;
margin-right: auto;
/*padding-top: 80px;*/
display: flex;
align-items: flex-end;
justify-content: center;
padding-bottom: 60px;
}

#header_mess_txt {
width: 680px;
padding-right: 25px;
}

#header_mess_txt h2 {
font-size: 32px;
border-bottom: 2px solid #bd9401;
font-weight: bold;
padding: 20px 10px 15px;
}

#header_mess_txt h2 span {
font-size: 18px;
display: inline-block;
vertical-align: top;
margin-top: 7px;
padding-right: 12px;
}

#header_mess_txt_live {
font-size: 22px;
padding: 20px 0;
font-weight: bold;
}

#header_mess_txt ul {
display: flex;
justify-content: space-around;
align-items: center;
padding: 0 0 18px;
}

#header_mess_txt li {
font-size: 15px;
line-height: 1.3;
font-weight: bold;
width: 140px;
}

#header_mess_txt li span {
display: block;
padding-top: 10px;
}

#header_mess_txt li small {
font-weight: normal;
}

#header_mess_txt li:first-child {
width: auto;
font-size: 18px;
}

#header_mess_txt li:first-child span {
display: inline-block;
transform: translateY(-20px);
}

#header_mess_txt_entry {
background-color: #bd9401;
font-size: 24px;
color: #fff;
white-space: nowrap;
padding: 14px 0;
font-weight: bold;
width: 980px;
margin-left: auto;
margin-right: auto;
}

#header_mess_txt_entry s {
opacity: 0.8;
color: #444;
margin-right: 0.3em;
margin-left: 0.2em;
font-size: 19px;
}

#header_mess_txt_entry b {
margin-left: 0.1em;
color: #ff0;
font-size: 28px;
border-bottom: 2px solid #ff0;
display: inline-block;
vertical-align: top;
line-height: 1.3;
margin-top: 1px;
padding: 0 2px;
}

#header_mess_txt_entry span+span {
display: inline-block;
margin-left: 1.5em;
}

#header_mess_ny {
width: 330px;
}


/*******************/
/*******************/
/*******************/

.subttl span {
display: inline-block;
border-bottom: 1px solid #df3913;
font-size: 20px;
font-weight: bold;
padding: 5px 5px 8px;
margin-top: 25px;
margin-bottom: 5px;
}

#kyousan {
padding-top: 70px;
padding-bottom: 100px;
}

#kyousan img {
margin-bottom: 35px;
}

#kyousan ul {
padding-top: 28px;
}

#kyousan li {
padding-top: 28px;
}

.kyousan01 img{
width: 420px;
}
.kyousan02 img{
width: 420px;
}
.kyousan03._flex{
display: flex;
justify-content: center;
align-items: center;
margin-top: 30px;
}
.kyousan03._flex div+div{
	margin-left: 100px;
}
.kyousan03._flex img{
width: 280px;
}
.videotag_wrapper {
margin-top: 20px;
}

.videotag_wrapper+.videotag_wrapper {
margin-top: 72px;
padding-bottom: 40px;
}


#joken .themebox,
#howto .themebox.black {
margin-top: 5px !important;
}

/*******************/
/*******************/
/*******************/


#bosyuTxt {
line-height: 2;
padding: 0 0 32px;
border: 6px solid #cf000d;
max-width: 970px;
margin: 0 auto 70px;
}

#bosyuTxt h2 {
font-size: 34px;
margin-bottom: 25px;
}

#bosyuTxt h2+p {
padding-top: 10px;
font-size: 25px;
}

#bosyuTxt h2+p b {
font-size: 30px;
margin: 0 5px;
}

#bosyuTxt section {
padding: 0 40px 20px;
margin-top: 50px;
margin-left: 40px;
margin-right: 40px;
}

#bosyuTxt h3 {
font-size: 22px;
transform: translateY(-24px);
}

#bosyuTxt h3 span {}

#bosyuTxt h3 span small {
margin-left: 0.1em;
}

#schedule_list {
padding-bottom: 20px;
}

#schedule_list li {
display: flex;
justify-content: space-between;
align-items: center;
line-height: 1.4;
font-size: 18px;
}

#schedule_list li+li {
margin-top: 35px;
}

#schedule_list li+li:after {
margin-left: -25px;
top: -22px;
}

#schedule_list li+li+li:after {
margin-left: -25px;
top: -27px;
}

.sl_ttl {
width: 190px;
}

.sl_ttl small {
font-weight: 400;
}

.sl_body {
width: 320px;
}

.sl_date {
width: 230px;
}

.sl_date b {
color: #df3913;
font-size: 30px;
margin-left: 5px;
}

.sl_date u {}

.btmbxt2020 {
margin-top: 20px;
font-size: 18px;
}

.btmbxt2020 b {
font-size: 24px;
margin-left: 5px;
margin-right: 2px;
}

.btmbxt2020 .keikoupen {
margin-right: 10px;
}

/*******/
#kokuthi {
padding-top: 75px;
}

#kokuthi span {
padding-top: 7px;
display: inline-block;
border: 4px solid #cf000d;
border-radius: 30px;
font-size: 36px;
height: 60px;
width: 300px;
vertical-align: bottom;
margin-bottom: -27px;
position: relative;
z-index: 5;
background-color: #fff;
font-weight: bold;
padding-left: 10px;
}


/************/

#txt_matteiru {
text-align: center;
margin-bottom: 20px;
padding: 24px 0 32px;
}

#maininfo h2 {
background: transparent;
}

.bxinnr {
width: 1100px;
}

.hashi_4items,
#maininfo .w50box {
max-width: 980px;
margin-left: auto;
margin-right: auto;
}

#txt_matteiru img {
width: 980px;
margin-left: auto;
margin-top: auto;
vertical-align: top;
}

/***********/

#maininfo .w50box {
width: 100%;
display: flex;
justify-content: space-between;
padding-bottom: 80px;
}

#maininfo .w50box .imgbox {}

#maininfo .w50box .imgbox img {
max-width: 420px;
margin-top: 115px;
}

#maininfo .w50box .txtbox {
text-align: center;
width: 500px;
}




#maininfo .w50box .txtbox p {
font-size: 16px;
line-height: 2;
padding: 5px 0 10px;
text-align: justify;
}

#maininfo .w50box .txtbox img {
margin-top: 15px;
max-width: 450px;
}


/***********/


.themebox{
margin-top: 90px;
}
#teams{
text-align: center;
padding-top: 70px;
}
.subttl span{
display: inline-block;
border-bottom: 2px solid #d9340a;
font-size: 18px;
font-weight: bold;
padding: 5px 5px 8px;
margin-top: 25px;
margin-bottom: 15px;
}
.subttl_big span{
font-size: 22px;
}
.schedule_list{
font-size: 16px;
margin-top: 15px;
}
.schedule_list li{
display: inline-block;
padding-right: 15px;
}
.schedule_list li:first-child{
font-size: 20px;
display: block;
padding: 15px;
}
.schedule_list li+li{
padding-left: 12px;
}
.schedule_list .time{
display: inline-block;
font-weight: bold;
width: 4em;
}
.schedule_txt{
font-size: 16px;
text-align: center !important;
padding: 32px 0 75px;
line-height: 1.8;
}
.schedule_txt a{
color:#d9340a;
font-weight: bold;
display: inline-block;
text-decoration: underline;
margin-left: 5px;
margin-right: 5px;
}
/***********/

table._school_list{
text-align: left;
margin-left: auto;
margin-right: auto;
border-spacing: 0;
font-size: 16px;
width: 650px;
margin-top: 5px;
table-layout: fixed;
}
table._school_list thead td,
table._school_list thead th{
padding: 12px 20px;
background-color: #d9340a;
color:#fff;
font-weight: bold;
width: 325px;
}
table._school_list tbody th{
text-align: center;
padding: 15px 12px;
border-bottom: solid 2px #d9340a;
}
table._school_list tbody td{
border-bottom: solid 2px #ededed;
padding: 15px 20px;
}

/**************/
/*
#kyousan{
margin-top: 35px;
padding-bottom: 15px;
}
#kyousan img{
max-width: 300px;
margin-bottom: 15px;
}
#kyousan ul{
font-size: 15px;
text-align: left;
max-width: 960px;
margin-left: auto;
margin-right: auto;
}
#kyousan li{
margin-top: 15px;
width: 33.33333%;
display: inline-block;
}*/
#joken  .themebox,
#howto .themebox.black {
margin-top: 5px !important; 
}

/****************/

/*PC*/
#judge .judge_ttl span {
font-size: 19px;
font-size: 1.9rem;
margin-left: 0.7em;
font-weight: normal;
}

#judge #judge_list2 {
text-align: left;
}

#judge #judge_list2 li {
font-size: 17px;
font-size: 1.7rem;
font-weight: bold;
line-height: 1.6;
padding-bottom: 5px;
display: inline-block;
vertical-align: top;
text-align: left;
padding: 10px 5px 7px 1em;
}

#judge #judge_list2 li:nth-child(odd) {
width: 60%;
}

#judge #judge_list2 li:nth-child(even) {
width: 38%;
}

#judge #judge_list2 li span {
font-size: 15px;
font-size: 1.5rem;
margin-left: 0.5em;
font-weight: normal;
}


/****************/

#judge .judge_rule .flex dl dt {
line-height: 1.5;
}

#judge .judge_rule .flex dl dt span {
border-bottom: 1px solid #d9340a;
}

.toMiraiTtl {
margin-top: 78px;
}

/****************/


#judge_hito li span{
font-weight: normal;
font-size: 16px;
margin-left: 0.7em;
}
#judge_list_photo ul{
width: auto;

display: inline-block;
font-size: 18px;
line-height: 2.2;
position: relative;
text-align: left;
} 
#judge_list_photo ul li{
text-indent: 2px;
}
#judge_list_photo ul span{

font-size: 14px;
font-weight: normal;
line-height: 1;
text-indent: -5px;
}
#judge_list_photo ul li small{
margin-left: 3em;
font-size: 15px;
}
#judge_list_photo ul li+li{
margin-top: 0.8em;
}
#judge_list_photo ul img{
width: 180px;
}


/**
.btnbox a.off {
background-color: #CCC;
cursor: default;
color: #888;
}

.btnbox a.off:hover {
opacity: 1 !important;
}

#howto .themebox.black .dl_blocks dt s {
color: #AAA;
}

#howto .themebox.black .dl_blocks dt small {
display: block;
font-size: 14px;
padding: 5px 0 0;
font-weight: normal;
color: #d9340a;
}
*/

#entry_finished{
color: #d9340a;
font-size: 15px;
}